@font-face {
                font-display: swap;
                font-family: 'Cormorant Garamond';
                font-style: normal;
                font-weight: 400;
                src:
		/* from https://fonts.gstatic.com/s/cormorantgaramond/v21/co3umX5slCNuHLi8bLeY9MK7whWMhyjypVO7abI26QOD_v86GnY.woff2 */
		url('Cormorant_Garamond_400.woff2') format('woff2');
}


@font-face {
                font-display: swap;
                font-family: 'Cormorant Garamond';
                font-style: normal;
                font-weight: 600;
                src:
		/* from https://fonts.gstatic.com/s/cormorantgaramond/v21/co3umX5slCNuHLi8bLeY9MK7whWMhyjypVO7abI26QOD_iE9GnY.woff2 */
		url('Cormorant_Garamond_600.woff2') format('woff2');
}


@font-face {
                font-display: swap;
                font-family: 'Cormorant Garamond';
                font-style: normal;
                font-weight: 700;
                src:
		/* from https://fonts.gstatic.com/s/cormorantgaramond/v21/co3umX5slCNuHLi8bLeY9MK7whWMhyjypVO7abI26QOD_hg9GnY.woff2 */
		url('Cormorant_Garamond_700.woff2') format('woff2');
}
